<simple-notifications [options]="notificationService.options"></simple-notifications>
<div class="row">
    <div class="col-lg-12">
        <div class="card ">
            <div class="card-header">
                <h5><i class="icofont icofont-ui-rate-add m-r-10"></i> New Projects</h5>
                <button class="btn btn-sm btn-primary waves-light f-right light ripple m-l-10" [routerLink]="['/manageProjects/projects/all-projects']"><i class="icofont icofont-library"></i>Projects List</button>
                <button class="btn btn-sm btn-primary waves-light f-right light ripple" [routerLink]="['/manageProjects/projects/create']"><i class="icofont icofont-plus"></i>Add Project</button>
            </div>
            <div class="card-body">
                <div class="dt-responsive table-responsive table-row-width table-min-height">
                    <table id="PifDatatable" class="table table-striped table-bordered nowrap" style="width: 100%"></table>
                </div>
            </div>
        </div>
    </div>
</div>



